Innhold

# CDateFromUnoDate-funksjonen

Konverterer en UNO com.sun.star.util.Date-struktur til en Dato-verdi.

## Syntaks

    CDateFromUnoDate(aDate)

## Returverdi

Dato

## Parameter

aDate: Dato som skal konverteres

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub

Supporter oss!